const archilutionBlocks = [
    'kubejs:archilution_d',
    'kubejs:archilution_n',
    'kubejs:archilution_s',
    'kubejs:archilution_e',
    'kubejs:archilution_w'
];

const archiumBlocks = [
    'kubejs:archium_d',
    'kubejs:archium_n',
    'kubejs:archium_s',
    'kubejs:archium_e',
    'kubejs:archium_w'
];

StartupEvents.modifyCreativeTab('kubejs:tab', event => {
	archilutionBlocks.forEach( block => {
		event.remove(block);
	});
	
	archiumBlocks.forEach( block => {
		event.remove(block);
	});
});